header {
	width: 100%;
	position: relative;
}

.header1 {
	width: 100%;
	display: block;
}

.header2 {
	width: 100%;
	height: 100px;
	padding: 0 50px;
	display: inline-block;
}

.logo {
	height: 50px;
	display: block;
	float: left;
	margin-top: 25px;
}

.logo img {
	height: 100%;
	display: block;
}

.header3 {
	float: left;
	width: 295px;
	height: 40px;
	border-radius: 40px;
	background: #F7F7F7;
	overflow: hidden;
	margin-top: 30px;
	display: flex;
}

.header3 input {
	border: none;
	outline: none;
	width: calc(100% - 40px);
	height: 100%;
	padding: 0 20px;
	font-size: 14px;
}

.header3 button {
	border: none;
	outline: none;
	width: 40px;
	height: 100%;
	background-color: #F7F7F7;
	background-image: url(../img/seach_1.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 15px auto;
}

.header4 {
	height: 25px;
	display: block;
	float: left;
	margin-top: 37px;
	margin-left: 30px;
}

.header4 img {
	height: 100%;
	display: block;
}

.header5 {
	margin-top: 37px;
	margin-left: 30px;
	float: left;
	position: relative;
}

.header5 img {
	height: 25px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.header5 select {
	border: none;
	outline: none;
	padding-left: 35px;
	padding-right: 15px;
	font-size: 20px;
	color: #333333;
	background: none;
	-webkit-appearance: none;
	/* for Chrome, Safari */
	-moz-appearance: none;
	/* for Firefox */
	-ms-appearance: none;
	/* for IE10+ */
	appearance: none;
	background-image: url(../img/select_1.png);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 10px auto;
	position: relative;
	z-index: 1;
}

.header6 {
	width: calc(100% - 691px);
	float: left;
	text-align: center;
}

.header6 li {
	margin-right: 20px;
	display: inline-block;
}

.header6 li:last-child {
	margin-right: 0;
}

.header6_1 {
	display: block;
	line-height: 100px;
	font-size: 18px;
	color: #333333;
}

.header6_1.on {
	color: #1581EA;
	position: relative;
}

.header6_1.on::after {
	content: '';
	width: 60px;
	height: 25px;
	background-image: url(../img/ac_1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

.header8 {
	width: 50px;
	margin-top: 32px;
	margin-left: 4px;
	float: left;
	position: relative;
}

.header8_1 {
	width: 100%;
	display: block;
}

.header8_1_1 {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
}

.header8_1_2 {
	width: 10px;
	display: inline-block;
	vertical-align: middle;
}

.header8_2 {
	width: 200px;
	display: none;
	padding-top: 15px;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
}

.header8_3 {
	border: 1px solid #F0F0F0;
	width: 100%;
	background: white;
	padding: 0 10px;
	padding-bottom: 20px;
}

.header8_2_1 {
	border-bottom: 1px solid #F0F0F0;
	width: 100%;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #333333;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.header8_2_1:hover {
	color: #1581EA;
}

.header8:hover .header8_2 {
	display: block;
}
.header9{
    	border: none;
	outline: none;
	width: 80px;
	padding-right: 15px;
	font-size: 16px;
	color: #333333;
	margin-top: 41px;
	margin-left: 30px;
	float: left;
	background: none;
	-webkit-appearance: none;
	/* for Chrome, Safari */
	-moz-appearance: none;
	/* for Firefox */
	-ms-appearance: none;
	/* for IE10+ */
	appearance: none;
	background-image: url(../img/select_1.png);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 10px auto;
}